/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e8000512a/Vertical Promo Mini Center/No Icons with Green Heading and Gradient Promo_091e9c5e803af7f4.css */

.mini_center {
	clear: both;
	overflow: auto;
}
.mini_center .body_top {
	background: url(../../../consumer_assets/site_images/modules/mini-promo-top-left.gif);
	border-right: 1px solid #dfe5d5;
	font-size: 1%;
	float: left;
	height: 8px;
	width: 333px;	
}
.mini_center .promo_1_top {
	background: url(../../../consumer_assets/site_images/modules/mini-promo-top-right.gif);
	float: left;
	height: 8px;
	width: 150px;	
}
.mini_center .body {
	background-color: #ebf1f3;
	border-right: 1px solid #dfe5d5;
	border-left: 1px solid #dfe5d5;
	float: left;
	height: 112px;
	_margin-top: -8px; /* IE 6 Hack */
	overflow: auto;  
	width: 332px;
}
.mini_center .body h2 {
	color: #88A906;
	font-size: 125%;
	margin: 3px 5px 0px 20px;
}
.mini_center .body p {
	margin: 0px 5px 3px 20px;
	font-size: 100%;
}
.mini_center .promo_1_body {
	background: url(../../../consumer_assets/site_images/modules/top-promo-gradient.gif);
	border-right: 1px solid #dfe5d5;
	border-bottom: 1px solid #dfe5d5;
	float: left;
	height: 50px;
	_margin-top: -8px; /* IE 6 Hack */
	width: 149px;	
}
.mini_center .promo_2_body {
	background: url(../../../consumer_assets/site_images/modules/middle-promo-gradient.gif);
	border-right: 1px solid #dfe5d5;
	border-bottom: 1px solid #dfe5d5;	
	float: left;
	height: 60px;
	width: 149px;		
}
.mini_center .promo_1_body  p.link {
	margin: 0px 2px 0px 11px;
	font-size: 110%;
	font-weight: bold;
}
.mini_center .promo_2_body  p.link {
	margin: 8px 2px 0px 11px;
	font-size: 110%;
	font-weight: bold;
}
.mini_center .promo_1_body p {
	margin: 0px 2px 2px 11px;
	font-size: 90%;
}
.mini_center .promo_2_body   p {
	margin: 0px 2px 2px 11px;
	font-size: 90%;
}
.mini_center .clearing {
	clear:both;
}









/* /webmd_uk/PageBuilder_Assets/CSS/MiniCenterNavigation/Mini Center Navigation Dropdown/Blue background w rounded bottom_091e9c5e803743dc.css */

/* Blue background with rounded bottom CSS for mini center nav dropdown */
#prm-dd-mc {
margin-bottom:11px;
}
#prm-dd-mc .contentDiv_fmt {
	background-color: #EBF1F3;
	border-right: 1px solid #dfe5d5;
	border-left: 1px solid #dfe5d5;
	height: 45px;
	width: 482px;
}
#prm-dd-mc .contentDiv_fmt label {
	color: #88A906;
	float:left;
	font-weight: bold;
	margin: 20px 5px 0px 20px;
}
#prm-dd-mc .contentDiv_fmt .listBox_fmt {
	float: left;
	font-size: 90%;
	margin: 18px 3px 0px 2px;
	width: 260px;
}
#prm-dd-mc .contentDiv_fmt form .btn {
	float: left;
	margin: 18px 3px 0px 9px;
}
#prm-dd-mc .singleDropdown_bottom_fmt {
	background: url(../../../consumer_assets/site_images/modules/mini-center-nav-bottom.gif);
	font-size: 1%;
	height: 9px;
	width: 484px;
}








/* /webmd_uk/PageBuilder_Assets/CSS/LatestHeadline/Latest Headlines/Latest Headlines_091e9c5e803742cf.css */

/* START Latest Headlines */
.latest_headlines_rdr {
clear:both;
margin:0 0 11px 5px;
width:480px;
}

.latest_headlines_rdr ul {
 list-style:none;
 margin:0;
 padding:0;
}
.latest_headlines_rdr ul li {
 background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
}
.latest_headlines_rdr  h2 {
border-bottom:1px solid #dfe5d5;
color:#88A906;
font-size:180%;
font-weight:normal;
margin:0 0 6px;
padding:0 0 6px;
} 

.latest_headlines_rdr .lh_feature_story {
 overflow: auto;
 padding-right:10px;
}
.latest_headlines_rdr .lh_feature_story h3 {
font-size:140%;
font-weight:normal;
margin:0;
padding:0 0 8px;
}
.latest_headlines_rdr .lh_feature_story h3 a {
color:#88A906;
}
.latest_headlines_rdr .lh_feature_story .lh_feature_story_thumbnail { 
 float: left;
 padding: 0px 10px 10px 0px;
width: 70px;
}
.latest_headlines_rdr .lh_feature_story .lh_feature_story_desc {
 margin: 0px 5px 10px 80px;

}
.latest_headlines_rdr .lh_feature_story .lh_feature_story_desc p {
color:#333;
font-size:105%;
 margin:0;
 padding:0;
} 
.latest_headlines_rdr .lh_feature_story_desc a {
 display:block;
 padding-top:5px;
}

.latest_headlines_rdr .lh_links {
 clear: both;
 overflow: auto;
  position: relative;
}
.latest_headlines_rdr .lh_links h3 {
color:#88A906;
 float: left;
font-size:140%;
font-weight:normal;
margin:0;
padding:0 0 8px;
 width: 103px;
}
.latest_headlines_rdr .lh_links ul {
 float: right;
 margin: 3px 0px 0px 0px;
 width: 360px;
}

/* END Latest Headlines */

















/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Top Links/Top Links_091e9c5e803743b6.css */

/* START Top Searches */
.top_search_rdr {
margin:0 0 11px 5px;
 width:480px;
}
#thirdCol_area .top_search_rdr {
margin:0 0 11px 8px;
 width:292px;
}
.top_search_rdr h3 {	
border-bottom:1px solid #dfe5d5;
color:#88A906;
font-size:170%;
font-weight:normal;
margin:0 0 6px;
padding:0 0 6px;
}
.top_search_rdr .col_1_fmt{
float: left;
margin: 0px 15px 0px 0px;
width: 222px;
}
.top_search_rdr .col_2_fmt{
float: left;
margin: 0px;
width: 227px;
}
.top_search_rdr .top_search_number{
clear: both;
color:#88A906;
float: left;
font-weight: bold;
height: 17px;
text-align: center;
width: 18px;
line-height:17px;
}
.top_search_rdr .top_search_item{	
float: left;
line-height: 17px;	
margin: 0px 0px 0px 5px;		
min-height: 22px;
width: 195px;
}
* html .top_search_rdr .top_search_item{	
height: 22px;
}
.top_search_rdr .clearing {
clear:both;
}
/* END Top Searches */

















/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Ad Serving Center/Center Ad Serving _091e9c5e8075873b.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}



/* /webmd_uk/PageBuilder_Assets/CSS/ArticleSnippet/Article Snippet/Article Snippet_091e9c5e80894f74.css */

/* START Article Snippet */

.article_snippet_rdr {
	margin: 10px 0px 11px 0px;
}

.article_snippet_rdr h3 {
	color: #88A906;
	font-size: 140%;
	font-weight: normal;
	margin: 0px 0px 6px 5px;
}

.article_snippet_rdr .snippet_fmt {
	background-color: #edf5f8;
	border: 1px solid #dfe5d5;
	font-size: 90%;
	_height: 175px;
	margin: 0px 5px 0px 5px;
	max-height: 175px;
	overflow: auto;
	padding: 5px;
}

.article_snippet_rdr .snippet_fmt h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
}

.article_snippet_rdr .snippet_link {
	margin: 5px 5px 7px 7px;
}

.article_snippet_rdr .snippet_link img {
	display: none;
}

.article_snippet_rdr .snippet_link a {
	background: url("../../../consumer_assets/site_images/modules/arrow_blue.gif") right 4px no-repeat;
	display: inline-block;
	line-height: 25px;
	font-size: 90%;
	padding-right: 25px;
}

.article_snippet_rdr .snippet_flourish {
	padding-right: 4px;
}

/* END Article Snippet */










